.company-logo1 {
   height: 4.5rem;
   border-radius: .8rem;
}

.company-name1 {
 margin-top: .9rem;
}

.submit-btn {
 height: 2.81rem !important; 
 width: 10rem;
 float: right;
 padding: 0 !important;
}

.input-group1 {
    position: relative;
    border-collapse: separate;
}

.input-item {
    margin-bottom: 1rem;
    color: #777 !important;
}

#mc-form {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
}